import os

# Hostname to serve
host = os.getenv("NODE_HOST", "0.0.0.0")

# Port to serve (inside docker)
port = int(os.getenv("NODE_PORT", 8081))

database = {
    'driver': "postgresql+asyncpg",
    'host': "postgres",
    'port': 5432,
    'database': "postgres",
    'user': "postgres",
    'password': "password"
}

# Used for GetCapabilities request
services_to_proxy = {
    # 'Analytics',
    # 'Device',
    # 'Events',
    # 'Imaging',
    'Media',
    'PTZ',
    # 'DeviceIO',
    # 'Recording',
    # 'Search',
    # 'Replay'
}

mediamtx_path = "/mediamtx/mediamtx"
